
.header-image {
    background-color: transparent;
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

/**
 * xtra-xtra-small screen
 */
@media screen and (max-width: 380px) {
    .header-image {
        display: none;
    }
}

/**
 * xtra-small screen
 */
@media screen and (min-width: 381px) and (max-width: 543px) {
    .header-image.frontpage {
        background-image: url('/images_4.0/jugendreisen/header-xs-jugendtours-jr.jpg');
    }
    
    .header-image.header-image-gewinnspiel {
        background-image: url('/images_4.0/jugendreisen/gewinnspiel_header-xs-jugendtours-jr.jpg');
    }

    .header-image.header-image-05 {
        background-image: url('/images_4.0/jugendreisen/galerie/05-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-06 {
        background-image: url('/images_4.0/jugendreisen/galerie/06-header-sm-jugendtours-jr.jpg');
    }    

    .header-image.header-image-07 {
        background-image: url('/images_4.0/jugendreisen/galerie/07-header-sm-jugendtours-jr.jpg');
    }    

    .header-image.header-image-08 {
        background-image: url('/images_4.0/jugendreisen/galerie/08-header-sm-jugendtours-jr.jpg');
    }    

    .header-image.header-image-09 {
        background-image: url('/images_4.0/jugendreisen/galerie/09-header-sm-jugendtours-jr.jpg');
    }    

    .header-image.header-image-10 {
        background-image: url('/images_4.0/jugendreisen/galerie/10-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-11 {
        background-image: url('/images_4.0/jugendreisen/galerie/11-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-12 {
        background-image: url('/images_4.0/jugendreisen/galerie/12-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-13 {
        background-image: url('/images_4.0/jugendreisen/galerie/13-header-sm-jugendtours-jr.jpg');
    }      
  
    .header-image.header-image-14 {
        background-image: url('/images_4.0/jugendreisen/galerie/14-header-sm-jugendtours-jr.jpg');
    }      
  
    .header-image.header-image-15 {
        background-image: url('/images_4.0/jugendreisen/galerie/15-header-sm-jugendtours-jr.jpg');
    }     
   
    .header-image.header-image-16 {
        background-image: url('/images_4.0/jugendreisen/galerie/16-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-17 {
        background-image: url('/images_4.0/jugendreisen/galerie/17-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-18 {
        background-image: url('/images_4.0/jugendreisen/galerie/18-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-19 {
        background-image: url('/images_4.0/jugendreisen/galerie/19-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-20 {
        background-image: url('/images_4.0/jugendreisen/galerie/20-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-21 {
        background-image: url('/images_4.0/jugendreisen/galerie/21-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-22 {
        background-image: url('/images_4.0/jugendreisen/galerie/22-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-23 {
        background-image: url('/images_4.0/jugendreisen/galerie/23-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-24 {
        background-image: url('/images_4.0/jugendreisen/galerie/24-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-25 {
        background-image: url('/images_4.0/jugendreisen/galerie/25-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-26 {
        background-image: url('/images_4.0/jugendreisen/galerie/26-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-27 {
        background-image: url('/images_4.0/jugendreisen/galerie/27-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-28 {
        background-image: url('/images_4.0/jugendreisen/galerie/28-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-29 {
        background-image: url('/images_4.0/jugendreisen/galerie/29-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-30 {
        background-image: url('/images_4.0/jugendreisen/galerie/30-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-31 {
        background-image: url('/images_4.0/jugendreisen/galerie/31-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-32 {
        background-image: url('/images_4.0/jugendreisen/galerie/32-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-33 {
        background-image: url('/images_4.0/jugendreisen/galerie/33-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-34 {
        background-image: url('/images_4.0/jugendreisen/galerie/34-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-35 {
        background-image: url('/images_4.0/jugendreisen/galerie/35-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-36 {
        background-image: url('/images_4.0/jugendreisen/galerie/36-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-37 {
        background-image: url('/images_4.0/jugendreisen/galerie/37-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-38 {
        background-image: url('/images_4.0/jugendreisen/galerie/38-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-39 {
        background-image: url('/images_4.0/jugendreisen/galerie/39-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-40 {
        background-image: url('/images_4.0/jugendreisen/galerie/40-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-41 {
        background-image: url('/images_4.0/jugendreisen/galerie/41-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-42 {
        background-image: url('/images_4.0/jugendreisen/galerie/42-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-43 {
        background-image: url('/images_4.0/jugendreisen/galerie/43-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-44 {
        background-image: url('/images_4.0/jugendreisen/galerie/44-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-45 {
        background-image: url('/images_4.0/jugendreisen/galerie/45-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-46 {
        background-image: url('/images_4.0/jugendreisen/galerie/46-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-47 {
        background-image: url('/images_4.0/jugendreisen/galerie/47-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-48 {
        background-image: url('/images_4.0/jugendreisen/galerie/48-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-49 {
        background-image: url('/images_4.0/jugendreisen/galerie/49-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-50 {
        background-image: url('/images_4.0/jugendreisen/galerie/50-header-sm-jugendtours-jr.jpg');
    }             
    
    .header-image.header-image-51 {
        background-image: url('/images_4.0/jugendreisen/galerie/51-header-sm-jugendtours-jr.jpg');
    }
    
    .header-image.header-image-52 {
        background-image: url('/images_4.0/jugendreisen/galerie/52-header-sm-jugendtours-jr.jpg');
    }   
    
    .header-image.header-image-53 {
        background-image: url('/images_4.0/jugendreisen/galerie/53-header-sm-jugendtours-jr.jpg');
    }  
    
    .header-image.header-image-54 {
        background-image: url('/images_4.0/jugendreisen/galerie/54-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-55 {
        background-image: url('/images_4.0/jugendreisen/galerie/55-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-56 {
        background-image: url('/images_4.0/jugendreisen/galerie/56-header-sm-jugendtours-jr.jpg');
    } 

    .header-image.header-image-57 {
        background-image: url('/images_4.0/jugendreisen/galerie/57-header-sm-jugendtours-jr.jpg');
    }
    
    .header-image.header-image-58 {
        background-image: url('/images_4.0/jugendreisen/galerie/58-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-59 {
        background-image: url('/images_4.0/jugendreisen/galerie/59-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-60 {
        background-image: url('/images_4.0/jugendreisen/galerie/60-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-61 {
        background-image: url('/images_4.0/jugendreisen/galerie/61-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-62 {
        background-image: url('/images_4.0/jugendreisen/galerie/62-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-63 {
        background-image: url('/images_4.0/jugendreisen/galerie/63-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-64 {
        background-image: url('/images_4.0/jugendreisen/galerie/64-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-65 {
        background-image: url('/images_4.0/jugendreisen/galerie/65-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-66 {
        background-image: url('/images_4.0/jugendreisen/galerie/66-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-67 {
        background-image: url('/images_4.0/jugendreisen/galerie/67-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-68 {
        background-image: url('/images_4.0/jugendreisen/galerie/68-header-sm-jugendtours-jr.jpg');
    } 

    .header-image.header-image-69 {
        background-image: url('/images_4.0/jugendreisen/galerie/69-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-70 {
        background-image: url('/images_4.0/jugendreisen/galerie/70-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-71 {
        background-image: url('/images_4.0/jugendreisen/galerie/71-header-sm-jugendtours-jr.jpg');
    }  
    
    .header-image.header-image-72 {
        background-image: url('/images_4.0/jugendreisen/galerie/72-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-73 {
        background-image: url('/images_4.0/jugendreisen/galerie/73-header-sm-jugendtours-jr.jpg');
    }
    
    .header-image.header-image-74 {
        background-image: url('/images_4.0/jugendreisen/galerie/74-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-75 {
        background-image: url('/images_4.0/jugendreisen/galerie/75-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-76 {
        background-image: url('/images_4.0/jugendreisen/galerie/76-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-77 {
        background-image: url('/images_4.0/jugendreisen/galerie/77-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-78 {
        background-image: url('/images_4.0/jugendreisen/galerie/78-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-79 {
        background-image: url('/images_4.0/jugendreisen/galerie/79-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-80 {
        background-image: url('/images_4.0/jugendreisen/galerie/80-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-81 {
        background-image: url('/images_4.0/jugendreisen/galerie/81-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-82 {
        background-image: url('/images_4.0/jugendreisen/galerie/82-header-sm-jugendtours-jr.jpg');
    }
    
    .header-image.header-image-83 {
        background-image: url('/images_4.0/jugendreisen/galerie/83-header-sm-jugendtours-jr.jpg');
    }  
    
    .header-image.header-image-84 {
        background-image: url('/images_4.0/jugendreisen/galerie/84-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-85 {
        background-image: url('/images_4.0/jugendreisen/galerie/85-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-86 {
        background-image: url('/images_4.0/jugendreisen/galerie/86-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-87 {
        background-image: url('/images_4.0/jugendreisen/galerie/87-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-88 {
        background-image: url('/images_4.0/jugendreisen/galerie/88-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-89 {
        background-image: url('/images_4.0/jugendreisen/galerie/89-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-90 {
        background-image: url('/images_4.0/jugendreisen/galerie/90-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-91 {
        background-image: url('/images_4.0/jugendreisen/galerie/91-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-92 {
        background-image: url('/images_4.0/jugendreisen/galerie/92-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-93 {
        background-image: url('/images_4.0/jugendreisen/galerie/93-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-94 {
        background-image: url('/images_4.0/jugendreisen/galerie/94-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-95 {
        background-image: url('/images_4.0/jugendreisen/galerie/95-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-96 {
        background-image: url('/images_4.0/jugendreisen/galerie/96-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-97 {
        background-image: url('/images_4.0/jugendreisen/galerie/97-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-98 {
        background-image: url('/images_4.0/jugendreisen/galerie/98-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-99 {
        background-image: url('/images_4.0/jugendreisen/galerie/99-header-sm-jugendtours-jr.jpg');
    }    
}

/**
 * small screen
 */
@media screen and (min-width: 544px) and (max-width: 767px) {
    .header-image.frontpage {
        background-image: url('/images_4.0/jugendreisen/header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-gewinnspiel {
        background-image: url('/images_4.0/jugendreisen/gewinnspiel_header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-05 {
        background-image: url('/images_4.0/jugendreisen/galerie/05-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-06 {
        background-image: url('/images_4.0/jugendreisen/galerie/06-header-sm-jugendtours-jr.jpg');
    }    

    .header-image.header-image-07 {
        background-image: url('/images_4.0/jugendreisen/galerie/07-header-sm-jugendtours-jr.jpg');
    }    

    .header-image.header-image-08 {
        background-image: url('/images_4.0/jugendreisen/galerie/08-header-sm-jugendtours-jr.jpg');
    }    

    .header-image.header-image-09 {
        background-image: url('/images_4.0/jugendreisen/galerie/09-header-sm-jugendtours-jr.jpg');
    }    

    .header-image.header-image-10 {
        background-image: url('/images_4.0/jugendreisen/galerie/10-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-11 {
        background-image: url('/images_4.0/jugendreisen/galerie/11-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-12 {
        background-image: url('/images_4.0/jugendreisen/galerie/12-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-13 {
        background-image: url('/images_4.0/jugendreisen/galerie/13-header-sm-jugendtours-jr.jpg');
    }      
  
    .header-image.header-image-14 {
        background-image: url('/images_4.0/jugendreisen/galerie/14-header-sm-jugendtours-jr.jpg');
    }      
  
    .header-image.header-image-15 {
        background-image: url('/images_4.0/jugendreisen/galerie/15-header-sm-jugendtours-jr.jpg');
    }     
   
    .header-image.header-image-16 {
        background-image: url('/images_4.0/jugendreisen/galerie/16-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-17 {
        background-image: url('/images_4.0/jugendreisen/galerie/17-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-18 {
        background-image: url('/images_4.0/jugendreisen/galerie/18-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-19 {
        background-image: url('/images_4.0/jugendreisen/galerie/19-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-20 {
        background-image: url('/images_4.0/jugendreisen/galerie/20-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-21 {
        background-image: url('/images_4.0/jugendreisen/galerie/21-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-22 {
        background-image: url('/images_4.0/jugendreisen/galerie/22-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-23 {
        background-image: url('/images_4.0/jugendreisen/galerie/23-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-24 {
        background-image: url('/images_4.0/jugendreisen/galerie/24-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-25 {
        background-image: url('/images_4.0/jugendreisen/galerie/25-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-26 {
        background-image: url('/images_4.0/jugendreisen/galerie/26-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-27 {
        background-image: url('/images_4.0/jugendreisen/galerie/27-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-28 {
        background-image: url('/images_4.0/jugendreisen/galerie/28-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-29 {
        background-image: url('/images_4.0/jugendreisen/galerie/29-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-30 {
        background-image: url('/images_4.0/jugendreisen/galerie/30-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-31 {
        background-image: url('/images_4.0/jugendreisen/galerie/31-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-32 {
        background-image: url('/images_4.0/jugendreisen/galerie/32-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-33 {
        background-image: url('/images_4.0/jugendreisen/galerie/33-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-34 {
        background-image: url('/images_4.0/jugendreisen/galerie/34-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-35 {
        background-image: url('/images_4.0/jugendreisen/galerie/35-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-36 {
        background-image: url('/images_4.0/jugendreisen/galerie/36-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-37 {
        background-image: url('/images_4.0/jugendreisen/galerie/37-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-38 {
        background-image: url('/images_4.0/jugendreisen/galerie/38-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-39 {
        background-image: url('/images_4.0/jugendreisen/galerie/39-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-40 {
        background-image: url('/images_4.0/jugendreisen/galerie/40-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-41 {
        background-image: url('/images_4.0/jugendreisen/galerie/41-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-42 {
        background-image: url('/images_4.0/jugendreisen/galerie/42-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-43 {
        background-image: url('/images_4.0/jugendreisen/galerie/43-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-44 {
        background-image: url('/images_4.0/jugendreisen/galerie/44-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-45 {
        background-image: url('/images_4.0/jugendreisen/galerie/45-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-46 {
        background-image: url('/images_4.0/jugendreisen/galerie/46-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-47 {
        background-image: url('/images_4.0/jugendreisen/galerie/47-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-48 {
        background-image: url('/images_4.0/jugendreisen/galerie/48-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-49 {
        background-image: url('/images_4.0/jugendreisen/galerie/49-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-50 {
        background-image: url('/images_4.0/jugendreisen/galerie/50-header-sm-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-51 {
        background-image: url('/images_4.0/jugendreisen/galerie/51-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-52 {
        background-image: url('/images_4.0/jugendreisen/galerie/52-header-sm-jugendtours-jr.jpg');
    }       
    
    .header-image.header-image-53 {
        background-image: url('/images_4.0/jugendreisen/galerie/53-header-sm-jugendtours-jr.jpg');
    }    

    .header-image.header-image-54 {
        background-image: url('/images_4.0/jugendreisen/galerie/54-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-55 {
        background-image: url('/images_4.0/jugendreisen/galerie/55-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-56 {
        background-image: url('/images_4.0/jugendreisen/galerie/56-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-57 {
        background-image: url('/images_4.0/jugendreisen/galerie/57-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-58 {
        background-image: url('/images_4.0/jugendreisen/galerie/58-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-59 {
        background-image: url('/images_4.0/jugendreisen/galerie/59-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-60 {
        background-image: url('/images_4.0/jugendreisen/galerie/60-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-61 {
        background-image: url('/images_4.0/jugendreisen/galerie/61-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-62 {
        background-image: url('/images_4.0/jugendreisen/galerie/62-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-63 {
        background-image: url('/images_4.0/jugendreisen/galerie/63-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-64 {
        background-image: url('/images_4.0/jugendreisen/galerie/64-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-65 {
        background-image: url('/images_4.0/jugendreisen/galerie/65-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-66 {
        background-image: url('/images_4.0/jugendreisen/galerie/66-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-67 {
        background-image: url('/images_4.0/jugendreisen/galerie/67-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-68 {
        background-image: url('/images_4.0/jugendreisen/galerie/68-header-sm-jugendtours-jr.jpg');
    } 

    .header-image.header-image-69 {
        background-image: url('/images_4.0/jugendreisen/galerie/69-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-70 {
        background-image: url('/images_4.0/jugendreisen/galerie/70-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-71 {
        background-image: url('/images_4.0/jugendreisen/galerie/71-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-72 {
        background-image: url('/images_4.0/jugendreisen/galerie/72-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-73 {
        background-image: url('/images_4.0/jugendreisen/galerie/73-header-sm-jugendtours-jr.jpg');
    }   
    
    .header-image.header-image-74 {
        background-image: url('/images_4.0/jugendreisen/galerie/74-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-75 {
        background-image: url('/images_4.0/jugendreisen/galerie/75-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-76 {
        background-image: url('/images_4.0/jugendreisen/galerie/76-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-77 {
        background-image: url('/images_4.0/jugendreisen/galerie/77-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-78 {
        background-image: url('/images_4.0/jugendreisen/galerie/78-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-79 {
        background-image: url('/images_4.0/jugendreisen/galerie/79-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-80 {
        background-image: url('/images_4.0/jugendreisen/galerie/80-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-81 {
        background-image: url('/images_4.0/jugendreisen/galerie/81-header-sm-jugendtours-jr.jpg');
    }  
    
    .header-image.header-image-82 {
        background-image: url('/images_4.0/jugendreisen/galerie/82-header-sm-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-83 {
        background-image: url('/images_4.0/jugendreisen/galerie/83-header-sm-jugendtours-jr.jpg');
    }  
    
    .header-image.header-image-84 {
        background-image: url('/images_4.0/jugendreisen/galerie/84-header-sm-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-85 {
        background-image: url('/images_4.0/jugendreisen/galerie/85-header-sm-jugendtours-jr.jpg');
    }  
    
    .header-image.header-image-86 {
        background-image: url('/images_4.0/jugendreisen/galerie/86-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-87 {
        background-image: url('/images_4.0/jugendreisen/galerie/87-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-88 {
        background-image: url('/images_4.0/jugendreisen/galerie/88-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-89 {
        background-image: url('/images_4.0/jugendreisen/galerie/89-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-90 {
        background-image: url('/images_4.0/jugendreisen/galerie/90-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-91 {
        background-image: url('/images_4.0/jugendreisen/galerie/91-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-92 {
        background-image: url('/images_4.0/jugendreisen/galerie/92-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-93 {
        background-image: url('/images_4.0/jugendreisen/galerie/93-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-94 {
        background-image: url('/images_4.0/jugendreisen/galerie/94-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-95 {
        background-image: url('/images_4.0/jugendreisen/galerie/95-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-96 {
        background-image: url('/images_4.0/jugendreisen/galerie/96-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-97 {
        background-image: url('/images_4.0/jugendreisen/galerie/97-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-98 {
        background-image: url('/images_4.0/jugendreisen/galerie/98-header-sm-jugendtours-jr.jpg');
    }

    .header-image.header-image-99 {
        background-image: url('/images_4.0/jugendreisen/galerie/99-header-sm-jugendtours-jr.jpg');
    }
}

/**
 * medium screen
 */
@media screen and (min-width: 768px) {
    .header-image.frontpage {
        background-image: url('/images_4.0/jugendreisen/header-jugendtours-jr.jpg');
    }
    
    .header-image.header-image-gewinnspiel {
        background-image: url('/images_4.0/jugendreisen/gewinnspiel_header-jugendtours-jr.jpg');
    }

    .header-image.header-image-05 {
        background-image: url('/images_4.0/jugendreisen/galerie/05-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-06 {
        background-image: url('/images_4.0/jugendreisen/galerie/06-header-jugendtours-jr.jpg');
    }    

    .header-image.header-image-07 {
        background-image: url('/images_4.0/jugendreisen/galerie/07-header-jugendtours-jr.jpg');
    }    

    .header-image.header-image-08 {
        background-image: url('/images_4.0/jugendreisen/galerie/08-header-jugendtours-jr.jpg');
    }    

    .header-image.header-image-09 {
        background-image: url('/images_4.0/jugendreisen/galerie/09-header-jugendtours-jr.jpg');
    }    

    .header-image.header-image-10 {
        background-image: url('/images_4.0/jugendreisen/galerie/10-header-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-11 {
        background-image: url('/images_4.0/jugendreisen/galerie/11-header-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-12 {
        background-image: url('/images_4.0/jugendreisen/galerie/12-header-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-13 {
        background-image: url('/images_4.0/jugendreisen/galerie/13-header-jugendtours-jr.jpg');
    }      
  
    .header-image.header-image-14 {
        background-image: url('/images_4.0/jugendreisen/galerie/14-header-jugendtours-jr.jpg');
    }      
  
    .header-image.header-image-15 {
        background-image: url('/images_4.0/jugendreisen/galerie/15-header-jugendtours-jr.jpg');
    }     
   
    .header-image.header-image-16 {
        background-image: url('/images_4.0/jugendreisen/galerie/16-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-17 {
        background-image: url('/images_4.0/jugendreisen/galerie/17-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-18 {
        background-image: url('/images_4.0/jugendreisen/galerie/18-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-19 {
        background-image: url('/images_4.0/jugendreisen/galerie/19-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-20 {
        background-image: url('/images_4.0/jugendreisen/galerie/20-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-21 {
        background-image: url('/images_4.0/jugendreisen/galerie/21-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-22 {
        background-image: url('/images_4.0/jugendreisen/galerie/22-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-23 {
        background-image: url('/images_4.0/jugendreisen/galerie/23-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-24 {
        background-image: url('/images_4.0/jugendreisen/galerie/24-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-25 {
        background-image: url('/images_4.0/jugendreisen/galerie/25-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-26 {
        background-image: url('/images_4.0/jugendreisen/galerie/26-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-27 {
        background-image: url('/images_4.0/jugendreisen/galerie/27-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-28 {
        background-image: url('/images_4.0/jugendreisen/galerie/28-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-29 {
        background-image: url('/images_4.0/jugendreisen/galerie/29-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-30 {
        background-image: url('/images_4.0/jugendreisen/galerie/30-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-31 {
        background-image: url('/images_4.0/jugendreisen/galerie/31-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-32 {
        background-image: url('/images_4.0/jugendreisen/galerie/32-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-33 {
        background-image: url('/images_4.0/jugendreisen/galerie/33-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-34 {
        background-image: url('/images_4.0/jugendreisen/galerie/34-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-35 {
        background-image: url('/images_4.0/jugendreisen/galerie/35-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-36 {
        background-image: url('/images_4.0/jugendreisen/galerie/36-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-37 {
        background-image: url('/images_4.0/jugendreisen/galerie/37-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-38 {
        background-image: url('/images_4.0/jugendreisen/galerie/38-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-39 {
        background-image: url('/images_4.0/jugendreisen/galerie/39-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-40 {
        background-image: url('/images_4.0/jugendreisen/galerie/40-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-41 {
        background-image: url('/images_4.0/jugendreisen/galerie/41-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-42 {
        background-image: url('/images_4.0/jugendreisen/galerie/42-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-43 {
        background-image: url('/images_4.0/jugendreisen/galerie/43-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-44 {
        background-image: url('/images_4.0/jugendreisen/galerie/44-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-45 {
        background-image: url('/images_4.0/jugendreisen/galerie/45-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-46 {
        background-image: url('/images_4.0/jugendreisen/galerie/46-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-47 {
        background-image: url('/images_4.0/jugendreisen/galerie/47-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-48 {
        background-image: url('/images_4.0/jugendreisen/galerie/48-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-49 {
        background-image: url('/images_4.0/jugendreisen/galerie/49-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-50 {
        background-image: url('/images_4.0/jugendreisen/galerie/50-header-jugendtours-jr.jpg');
    }       
    
    .header-image.header-image-51 {
        background-image: url('/images_4.0/jugendreisen/galerie/51-header-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-52 {
        background-image: url('/images_4.0/jugendreisen/galerie/52-header-jugendtours-jr.jpg');
    }   
    
    .header-image.header-image-53 {
        background-image: url('/images_4.0/jugendreisen/galerie/53-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-54 {
        background-image: url('/images_4.0/jugendreisen/galerie/54-header-jugendtours-jr.jpg');
    }     
    
    .header-image.header-image-55 {
        background-image: url('/images_4.0/jugendreisen/galerie/55-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-56 {
        background-image: url('/images_4.0/jugendreisen/galerie/56-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-57 {
        background-image: url('/images_4.0/jugendreisen/galerie/57-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-58 {
        background-image: url('/images_4.0/jugendreisen/galerie/58-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-59 {
        background-image: url('/images_4.0/jugendreisen/galerie/59-header-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-60 {
        background-image: url('/images_4.0/jugendreisen/galerie/60-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-61 {
        background-image: url('/images_4.0/jugendreisen/galerie/61-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-62 {
        background-image: url('/images_4.0/jugendreisen/galerie/62-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-63 {
        background-image: url('/images_4.0/jugendreisen/galerie/63-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-64 {
        background-image: url('/images_4.0/jugendreisen/galerie/64-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-65 {
        background-image: url('/images_4.0/jugendreisen/galerie/65-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-66 {
        background-image: url('/images_4.0/jugendreisen/galerie/66-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-67 {
        background-image: url('/images_4.0/jugendreisen/galerie/67-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-68 {
        background-image: url('/images_4.0/jugendreisen/galerie/68-header-jugendtours-jr.jpg');
    } 
    
    .header-image.header-image-69 {
        background-image: url('/images_4.0/jugendreisen/galerie/69-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-70 {
        background-image: url('/images_4.0/jugendreisen/galerie/70-header-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-71 {
        background-image: url('/images_4.0/jugendreisen/galerie/71-header-jugendtours-jr.jpg');
    }  
    
    .header-image.header-image-72 {
        background-image: url('/images_4.0/jugendreisen/galerie/72-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-73 {
        background-image: url('/images_4.0/jugendreisen/galerie/73-header-jugendtours-jr.jpg');
    }
    
    .header-image.header-image-74 {
        background-image: url('/images_4.0/jugendreisen/galerie/74-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-75 {
        background-image: url('/images_4.0/jugendreisen/galerie/75-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-76 {
        background-image: url('/images_4.0/jugendreisen/galerie/76-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-77 {
        background-image: url('/images_4.0/jugendreisen/galerie/77-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-78 {
        background-image: url('/images_4.0/jugendreisen/galerie/78-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-79 {
        background-image: url('/images_4.0/jugendreisen/galerie/79-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-80 {
        background-image: url('/images_4.0/jugendreisen/galerie/80-header-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-81 {
        background-image: url('/images_4.0/jugendreisen/galerie/81-header-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-82 {
        background-image: url('/images_4.0/jugendreisen/galerie/82-header-jugendtours-jr.jpg');
    }   
    
    .header-image.header-image-83 {
        background-image: url('/images_4.0/jugendreisen/galerie/83-header-jugendtours-jr.jpg');
    } 

    .header-image.header-image-84 {
        background-image: url('/images_4.0/jugendreisen/galerie/84-header-jugendtours-jr.jpg');
    }    
    
    .header-image.header-image-85 {
        background-image: url('/images_4.0/jugendreisen/galerie/85-header-jugendtours-jr.jpg');
    }
    
    .header-image.header-image-86 {
        background-image: url('/images_4.0/jugendreisen/galerie/86-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-87 {
        background-image: url('/images_4.0/jugendreisen/galerie/87-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-88 {
        background-image: url('/images_4.0/jugendreisen/galerie/88-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-89 {
        background-image: url('/images_4.0/jugendreisen/galerie/89-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-90 {
        background-image: url('/images_4.0/jugendreisen/galerie/90-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-91 {
        background-image: url('/images_4.0/jugendreisen/galerie/91-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-92 {
        background-image: url('/images_4.0/jugendreisen/galerie/92-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-93 {
        background-image: url('/images_4.0/jugendreisen/galerie/93-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-94 {
        background-image: url('/images_4.0/jugendreisen/galerie/94-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-95 {
        background-image: url('/images_4.0/jugendreisen/galerie/95-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-96 {
        background-image: url('/images_4.0/jugendreisen/galerie/96-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-97 {
        background-image: url('/images_4.0/jugendreisen/galerie/97-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-98 {
        background-image: url('/images_4.0/jugendreisen/galerie/98-header-jugendtours-jr.jpg');
    }

    .header-image.header-image-99 {
        background-image: url('/images_4.0/jugendreisen/galerie/99-header-jugendtours-jr.jpg');
    }    
}